/* Testing the REXX-API **********************************************************/

Call RxFuncAdd "AspiLoadFuncs", "rexxasp1", "AspiLoadFuncs"
Call AspiLoadFuncs

call Aspi_Output_From_C

call Aspi_Output_From_REXX
say RESULT

a = 'This is a String'

Say Aspi_Exchange_Data(23456,888, a)

call AspiDeregFunc


exit
